*/

/*Tabellenformatierung Standard*/

div             {margin:0px;padding:0px;}
p               {margin:0px;padding:0px;}
span            {margin:0px;padding:0px;}
form            {margin:0px;padding:0px;}

/*Ausrichtung und Hintergrundfarbe*/
body            {background-color:#FFFFFF; 
                font-family:verdana, arial, sans-serif;font-size:11px;color:#333333;font-weight:normal;
                margin:auto;
                text-align:center;
	              padding:0px;
                scrollbar-3dlight-color:#FFFFFF; 
                scrollbar-arrow-color:#CCCCCC;
                scrollbar-darkshadow-color:#FFFFFF;
                scrollbar-face-color:#FFFFFF;
                scrollbar-highlight-color:#CCCCCC;
                scrollbar-shadow-color:#CCCCCC;
                scrollbar-track-color:#FFFFFF;
                }

.rahmen {margin:auto;text-align:left;width:980px;}
.rahmen_2 {text-align:left;}

/*standard Textformatierungen*/
td,  div, span    {font-family:verdana, arial, sans-serif;font-size:11px;color:#000000;line-height:1.4;}

/*Link ohne class*/
a                 {font-family:verdana, arial, sans-serif;font-size:11px;color:#00457e;text-decoration:none;font-weight:bold;}

a:visited

a:hover          {font-family:verdana, arial, sans-serif;font-size:11px;color:#00457e;text-decoration:none;font-weight:bold;}

a:active         {font-family:verdana, arial, sans-serif;font-size:11px;color:#00457e;text-decoration:none;font-weight:bold;}

a:visited        {font-family:verdana, arial, sans-serif;font-size:11px;color:#00457e;text-decoration:none;font-weight:bold;}


/*nav*/
 a.menue:link {
         font-family: Verdana;
         color:#333333;
         letter-spacing:1px;
         text-decoration:none;
         font-weight:bold;
         font-size:11px; }
 a.menue:visited {
 	       font-family: Verdana;
 	       color:#333333;
 	       letter-spacing:1px;
         text-decoration:none;
         font-weight:bold;
         font-size:11px }
 a.menue:hover {
 	       font-family: Verdana;
 	       color:#00457e;
      	 letter-spacing:1px;
         text-decoration:none;
         font-weight:bold;
         font-size:11px;}
 a.menue:active {
 	       font-family: Verdana;
 	       color:#333333;
 	       letter-spacing:1px;
         text-decoration:none;
         font-weight:bold;
         font-size:11px; }

/*selected*/
 a.sel:link {
         font-family: Verdana;
         color:#EEEEEE;
         text-decoration:none;
         font-weight:bold;
         font-size:11px; }
 a.sel:visited {
 	       font-family: Verdana;
 	       color:#EEEEEE;
         text-decoration:none;
         font-weight:bold;
         font-size:11px }
 a.sel:hover {
 	       font-family: Verdana;
 	       color:#FFFFFF;
         text-decoration:none;
         font-weight:bold;
         font-size:11px; }
 a.sel:active {
 	       font-family: Verdana;
 	       color:#EEEEEE;
         text-decoration:none;
         font-weight:bold;
         font-size:11px; }

/*Links im Text ect...*/
 a.slink:link {
         font-family: Verdana;
         color:#000000;
         text-decoration:none;
         font-weight:bold;
         font-size:11px; }
 a.slink:visited {
 	       font-family: Verdana;
 	       color:#000000;
         text-decoration:none;
         font-weight:bold;
         font-size:11px }
 a.slink:hover {
 	       font-family: Verdana;
 	       color:#00457e;
         text-decoration:none;
         font-weight:bold;
         font-size:11px; }
 a.slink:active {
 	       font-family: Verdana;
 	       color:#000000;
         text-decoration:none;
         font-weight:bold;
         font-size:11px; }

/*Links oben NAvi!...*/
 a.nlink:link {
         font-family: Verdana;
         color:#00457e;
         text-decoration:none;
         font-weight:bold;
         font-size:11px; }
 a.nlink:visited {
 	       font-family: Verdana;
 	       color:#00457e;
         text-decoration:none;
         font-weight:bold;
         font-size:11px }
 a.nlink:hover {
 	       font-family: Verdana;
 	       color:#00457e;
         text-decoration:none;
         font-weight:bold;
         font-size:11px; }
 a.nlink:active {
 	       font-family: Verdana;
 	      color:#00457e;
         text-decoration:none;
         font-weight:bold;
         font-size:11px; }

/*Links oben NAvi!...*/
 a.nlink_1:link {
         font-family: Verdana;
         color:#00457e;
         text-decoration:none;
         font-weight:normal;
         font-size:11px; }
 a.nlink_1:visited {
 	       font-family: Verdana;
 	       color:#00457e;
         text-decoration:none;
         font-weight:normal;
         font-size:11px }
 a.nlink_1:hover {
 	       font-family: Verdana;
 	       color:#00457e;
         text-decoration:none;
         font-weight:normal;
         font-size:11px; }
 a.nlink_1:active {
 	       font-family: Verdana;
 	       color:#00457e;
         text-decoration:none;
         font-weight:normal;
         font-size:11px; }

/*Links index link..*/
 a.indexlink:link {
         font-family: Verdana;
         color:#333333;
         text-decoration:none;
         font-weight:normal;
         font-size:11px; }
 a.indexlink:visited {
 	       font-family: Verdana;
 	       color:#333333;
         text-decoration:none;
         font-weight:normal;
         font-size:11px }
 a.indexlink:hover {
 	       font-family: Verdana;
 	       color:#00457e;
         text-decoration:none;
         font-weight:normal;
         font-size:11px; }
 a.indexlink:active {
 	       font-family: Verdana;
 	       color:#00457e;
         text-decoration:none;
         font-weight:normal;
         font-size:11px; }

/*info links /z.B. Links*/
 a.info:link {
         font-family: Verdana;
         color:#00457e;
         text-decoration:none;
         font-weight:normal;
         font-size:11px; }
 a.info:visited {
 	       font-family: Verdana;
 	       color:#00457e;
         text-decoration:none;
         font-weight:normal;
         font-size:11px }
 a.info:hover {
 	       font-family: Verdana;
 	       color:#00457e;
         text-decoration:none;
         font-weight:normal;
         font-size:11px; }
 a.info:active {
 	       font-family: Verdana;
 	       color:#00457e;
         text-decoration:none;
         font-weight:normal;
         font-size:11px; }

/*Tab_Artikel Format

.top1 {background:#EEEEEE;}
.top2 {background:#EEEEEE;}
.bottom {background:#EEEEEE;}

/*Unter der Grafik ist kein Freiraum*/
img {vertical-align:text-bottom;}

/*Eingabefelder*/
input, select, textarea {font-size:11px; font-family:verdana, arial, sans-serif; font-weight:normal; color:#000000;}

/*Horizontale Linien*/
hr {background-color:C0C0C0;color:C0C0C0;height:1px;border-style:none;margin-right:12px;}

/*################################ Ueberschriften ################################*/

h1 {margin:0px;padding:0px;font-size:11px; font-family:verdana, arial, sans-serif; font-weight:bold; color:#00457E;}
h2 {margin:0px;padding:0px;font-size:11px; font-family:verdana, arial, sans-serif; font-weight:normal; font-style:italic; color:#00457E;}
h2.list {margin:0px;padding:0px;font-size:11px; font-family:verdana, arial, sans-serif; font-weight:bold; font-style:normal; color:#00457E;}
h3 {margin:0px;padding:0px;font-size:11px; font-family:verdana, arial, sans-serif; font-weight:bold; color:#00457E;}
h4 {margin:0px;padding:0px;font-size:11px; font-family:verdana, arial, sans-serif; font-weight:bold; color:#333333;}
.h4_sec {margin:0px;padding:0px;font-size:11px; font-family:verdana, arial, sans-serif; font-weight:normal; color:#000000;}
/*################################ Texte ################################*/

.text                {font-size:11px; font-family:verdana, arial, sans-serif; font-weight:normal; color:#000000;}/*Text*/
.textBold            {font-size:11px; font-family:verdana, arial, sans-serif; font-weight:bold;   color:#000000;}/*Text fett*/
.textInvert          {font-size:11px; font-family:verdana, arial, sans-serif; font-weight:normal; color:#FFFFFF;}/*Text negativ*/
.textBoldInvert      {font-size:11px; font-family:verdana, arial, sans-serif; font-weight:bold;   color:#FFFFFF;}/*Text fett negativ*/

.strong-red {color:#ba3e3e;font-size:12}

/*################################ Bloecke ################################*/

.blockMain           {}/*Gesamter Bereich*/
.blockTop            {background-color:#FFFFFF;border-color:#FFFFFF;}/*Bereich oben*/
.blockLeft           {background-color:#0000CC;border-color:#0000CC;}/*Bereich links*/
.blockContent        {border-color:#FFFFFF;}/*Inhaltsbereich*/
.blockRight          {background-color:#FFFFFF;border-color:#FFFFFF;}/*Bereich rechts*/
.blockBottom         {background-color:#FFFFFF;border-color:#FFFFFF;}/*Bereich unten*/

h5        {font-size: 9px; float: right; margin-top:0px; margin-bottom: 10px; margin-left: 10px;font-weight:normal;}
h6         {font-size: 9px; float: left; margin-bottom: 10px; margin-right: 10px;font-weight:normal;}
b {color:#00457E;}

.bild_unter_rechts   {font-size: 9px; float: right; margin-bottom: 10px; margin-left: 10px;font-weight:normal;clear:both;}
.bild_unter_links   {font-size: 9px; float: left; margin-bottom: 10px; margin-right: 10px;font-weight:normal;clear:both;}


/*### style artikel template*/

.artemp_main {padding:10px;text-align:left;}
.artemp_pdf_oben {padding:5px;text-align:right;background-color:#F1EFEC;}

.medienecho_oben {padding:5px;background-color:#F1EFEC;}
.medienecho_pdf_oben {float:right;text-align:right;}
.medienecho_pic_oben {float:left;text-align:left;}

.artemp_ueb {padding:5px;text-align:left;background-color:#F1EFEC;}
.artemp_sub {padding:5px;text-align:justify;background-color:#FFFFFF;}
.artemp_text {padding:5px;text-align:justify;background-color:#FFFFFF;}
.artemp_pdf_unten {padding:5px;text-align:right;background-color:#F1EFEC;}
.artemp_unten {padding:5px;text-align:right;background-color:#FFFFFF;}

.pdflink_artemo 

.text_kform {font-size:11px;font-family:verdana;width:500px;text-align:left;}
.mess_kform {margin:20px;padding:5px;border:1px dotted #990000; color:#990000;}

.kform_2 {width:300px;}
.kform_3 {width:450px;height:21px;}
.kform_4 {width:500px;}

/*### style startseite template*/

.box_main_links {float:left;width:310px;padding:0px;margin-bottom:5px;margin-right:0px;border:1px solid #EEEEEE;}
.box_main_rechts {float:right;width:310px;padding:0px;margin-bottom:5px;margin-left:0px;border:1px solid #EEEEEE;}
.box_ueb {padding:5px;background-color:#F1EFEC;color:#00457e;}
.box_teaser {padding:5px;}
.box_link {text-align:right;padding:5px;}
.index_main {padding:10px;}

.clear {clear:both;}
